Danh sách — Commercial hạ cấp
Lấy danh sách / dữ liệu Commercial hạ cấp trong nhóm Hệ thống của HiTechCloud WAF.
Lấy danh sách / dữ liệu Commercial hạ cấp trong nhóm Hệ thống của HiTechCloud WAF. (Chức năng: get downgrade status).
Endpoint
| Method | Endpoint | Mô tả |
|---|---|---|
GET | /api/open/Commercial/downgrade | Lấy danh sách / dữ liệu Commercial hạ cấp |
Endpoint này không yêu cầu tham số đầu vào.
Kiểm thử tại chỗ
GET
https://vcwaf.hitechcloud.vn/api/open/Commercial/downgradeKiểm thử tại chỗNhập token và tham số rồi bấm Gửi thử. Token không được lưu lại.
cURL mẫu
curl -X GET "https://vcwaf.hitechcloud.vn/api/open/Commercial/downgrade" \
-H "Authorization: Bearer YOUR_TOKEN"Phản hồi mẫu
{
"data": {
"required": true,
"status": true
},
"err": "",
"msg": "ok"
}Lấy danh sách / dữ liệu Commercial hạ cấp trong nhóm Hệ thống của HiTechCloud WAF. (Chức năng: get downgrade status).
Endpoint
| Method | Endpoint | Mô tả |
|---|---|---|
GET | /api/open/Commercial/downgrade | Lấy danh sách / dữ liệu Commercial hạ cấp |
Endpoint này không yêu cầu tham số đầu vào.
Kiểm thử tại chỗ
GET
https://vcwaf.hitechcloud.vn/api/open/Commercial/downgradeKiểm thử tại chỗNhập token và tham số rồi bấm Gửi thử. Token không được lưu lại.
cURL mẫu
curl -X GET "https://vcwaf.hitechcloud.vn/api/open/Commercial/downgrade" \
-H "Authorization: Bearer YOUR_TOKEN"Phản hồi mẫu
{
"data": {
"required": true,
"status": true
},
"err": "",
"msg": "ok"
}